.web-body, .cp-web-body { background:#282828; text-align:center; margin:0; font-family:Arial,Helvetica,sans-serif; font-size:13px; }
.wrapper { margin:0 auto; width:980px; text-align:left; }

header { height:460px; background-color:#595959; background-size:cover; background-position:center; background-repeat:none; }
header { background-image:url(../files/backgrounds/home-background.jpg); }
header .wrapper { height:460px; background-color:#fff; }
#page-body { background:#eaeaea; }
#page-body .wrapper { width:940px; padding:20px; background-color:#fff; }
footer { background:#595959; }
footer .wrapper { width:940px; padding:20px; }
#copyright { background:#404040; color:#fff; }
#copyright .wrapper { text-align:right; width:940px; padding:10px 20px; }

#site-header { background:#eaeaea; height:118px; position:relative; }
#site-logo { position:absolute; top:5px; left:60px; }
#site-title { position:absolute; top:30px; left:180px; }

#site-title h1 { color:#002d73; font-size:26px; line-height:36px; border-bottom:solid 2px #fff; margin:8px 0; }
#site-title h2 { color:#002d73; font-size:16px; line-height:16px; }
#site-title h1 a, #site-title h2 a { color:#002d73; text-decoration:none; }

#site-buttons { position:absolute; top:5px; right:20px; }
#site-buttons a { display:block; margin:5px 0; padding:6px 40px 6px 10px; width:110px; background-color:#fff; background-position:100% 0; background-repeat:no-repeat; font-size:12px; line-height:18px; color:#6d6e71; text-decoration:none; }
#site-buttons a:hover { background-color:#fcd91d; }
#site-buttons a.button-search { background-image:url(../images/button-search.png); }
#site-buttons a.button-portals { background-image:url(../images/button-portals.png); }
#site-buttons a.button-uniforms { background-image:url(../images/button-uniforms.png); }

#main-nav { background:#092c74; height:40px; margin-bottom:2px; z-index:500; }
#main-nav ul { margin:0 10px; z-index:500; }
#main-nav li { float:left; position:relative; }
#main-nav a { display:block; width:175px; text-align:center; color:#fff; text-decoration:none; font-size:14px; line-height:18px; padding:10px 8px 8px; }
#main-nav a:hover, #main-nav li.parent > a, #main-nav li.current > a { color:#ffd923; }
#main-nav ul ul:before { display:block; content:""; position:absolute; top:-7px; left:0; width:191px; height:7px; background:url(../images/menu-top-arrow.png) 50% 0 no-repeat; }
#main-nav ul ul { margin:0; position:absolute; top:40px; left:-10px; width:191px; border-top:solid 2px #fcd91d; background:#595959; padding:10px; }
#main-nav ul ul li { float:none; }
#main-nav ul ul a { text-align:left; padding:2px 8px; font-size:12px; line-height:18px; }
#main-nav ul ul ul { position:relative; width:auto; left:0; top:0; padding:0; margin:0 0 10px 20px; border-top:none; }
#main-nav ul ul ul:before { display:none; }
#main-nav ul ul { display:none; }
#main-nav li:hover ul { display:block; }

#footer-nav, #footer-enrol,#footer-portals,#footer-social { float:left; width:135px; padding:10px; margin-right:10px; border-right:solid 1px #717171; min-height:160px; }
#footer-contact { float:left; width:250px; padding:10px 10px 10px 15px; }
footer h3 { font-size:16px; line-height:22px; color:#ffd923; margin:0 0 10px; }
footer h3 a, footer h3 a:hover { color:#ffd923; text-decoration:none; }
#footer-nav li { margin:0 0 10px; }
#footer-nav a { display:block; font-size:16px; line-height:22px; color:#ffd923; text-decoration:none; }

#footer-contact .contact-details { padding-bottom:5px; color:#fff; font-size:12px; line-height:18px; clear:left; }
#footer-contact .contact-details label { float:left; width:45px; }
#footer-contact .contact-details div { margin-left:55px; }

/* Cora - Typekit */
.wf-active h1, .wf-active h2, .wf-active .object-home-scroller-text, .wf-active .object-latest-news-tabs a, .wf-active .object-home-button, .wf-active .object-link-button, 
.wf-active #calendar .school-choices a, .wf-active #calendar .filter-choices a
{ font-family:"cora",Arial,sans-serif; visibility:visible; }
.wf-loading h1, .wf-loading h2, .wf-loading .object-home-scroller-text, .wf-loading .object-latest-news-tabs a, .wf-loading .object-home-button, .wf-loading .object-link-button, 
.wf-loading #calendar .school-choices a, .wf-loading #calendar .filter-choices a
{ visibility:hidden; }
.wf-inactive h1, .wf-inactive h2, .wf-inactive .object-home-scroller-text, .wf-inactive .object-latest-news-tabs a, .wf-inactive .object-home-button, .wf-inactive .object-link-button, 
.wf-inactive #calendar .school-choices a, .wf-inactive #calendar .filter-choices a
{ font-family:Arial,sans-serif; visibility:visible; }

/* Myriad - Typekit
.wf-active h3, .wf-active #main-nav a, .wf-active #footer-nav a, .wf-active #footer-contact .contact-details, .wf-active #site-buttons a, .wf-active .web-object
{ font-family:"myriad-pro",Arial,Helvetica,sans-serif; visibility:visible; }
.wf-loading h3, .wf-loading #main-nav a, .wf-loading #footer-nav a, .wf-loading #footer-contact .contact-details, .wf-loading #site-buttons a, .wf-loading .web-object
{ visibility:hidden; }
.wf-inactive h3, .wf-inactive #main-nav a, .wf-inactive #footer-nav a, .wf-inactive #footer-contact .contact-details, .wf-inactive #site-buttons a, .wf-inactive .web-object
{ font-family:Arial,sans-serif; visibility:visible; }
 */

/* Page Layouts */
#main-feature { height:300px; z-index:100; }
#home-intro-left { width:380px; margin:0 20px 19px 80px; float:left; }
#home-intro-right { width:380px; margin:0 80px 19px 0; float:left; }
#home-button1, #home-button2, #home-button3 { width:300px; margin:0 20px 0 0; float:left; }
#home-button3 { margin-right:0; }
#home-left { width:620px; margin:0 20px 0 0; float:left; }
#home-right { width:300px; margin:0; float:left; }

#default-feature { width:620px; margin:10px 20px 0 20px; float:left; }
#header-buttons { width:300px; margin:10px 0 0; float:left; }
#default-main { width:620px; margin:0 20px 0 0; float:left; }
#default-right { width:300px; margin:0; float:left; }

/* Article Layouts */
#article-column1 { width:300px; margin:0 20px 0 0; float:left; }
#article-column2 { width:300px; margin:0; float:left; }

/* News articles */
.article-summary { clear:both; padding-bottom:19px; }
.article-summary .article-thumb { float:left; margin-right:20px; }
.article-summary .article-thumb a { display:block; border:solid 5px #fff; width:145px; height:100px; overflow:hidden; }
.article-summary .article-thumb a:hover { border:solid 5px #fcd91d; }
.article-summary .article-details { margin-left:175px; }
.article-summary .article-details h3 { font-size:18px; margin:0 0 5px; }
.article-summary.prep .article-details h3 a { color:#4ec9f5; }
.article-summary.junior .article-details h3 a { color:#fbad18; }
.article-summary.senior .article-details h3 a { color:#008eb0; }
.article-summary .article-details p { color:#595959; margin:0 0 5px; font-size:13px; line-height:18px; }
.article-summary .article-details p a { text-decoration:none; color:#6c78ab; font-style:italic; }
.article-summary .article-details p a:hover { color:#fbad18; }
.article-summary.hidearticle { display:none; }

.latest-news-page .object-latest-news-tabs { height:80px; position:relative; background:#595959; }
.latest-news-page .object-latest-news-tabs a { width:186px; }
.latest-news-page .object-latest-news-tabs a.selected { width:580px; position:absolute; top:40px; left:0; text-align:left; padding:5px 20px; }
.latest-news-page a.show-more-articles { display:inline-block; margin:20px 0; padding:5px 20px 5px 40px; background:#fcd91d url(../images/more-articles.gif) 2px 50% no-repeat; color:#fff; text-decoration:none; text-transform:uppercase; font-size:16px; line-height:24px; }

.article-featureimage { width:620px; height:290px; }
h1.article-title { color:#158eae; margin:0; }
p.article-byline { color:#158eae; font-style:italic; margin:0 0 10px; }

h1.event-title { color:#158eae; margin:0; }
p.event-dates { color:#158eae; font-style:italic; margin:0 0 10px; }

#calendar .school-choices a { display:block; width:225px; float:left; text-decoration:none; text-align:center; background-color:#595959; color:#fff; font-size:20px; line-height:24px; padding:5px 5px 2px; border-bottom:solid 3px #595959; }
#calendar .school-choices a.all { background-color:#092c74; border-bottom:solid 3px #092c74; }
#calendar .school-choices a.prep { background-color:#4ec9f5; border-bottom:solid 3px #4ec9f5; }
#calendar .school-choices a.junior { background-color:#fbad18; border-bottom:solid 3px #fbad18; }
#calendar .school-choices a.senior { background-color:#008eb0; border-bottom:solid 3px #008eb0; }
#calendar .filters-choices a { display:block; width:108px; margin:4px 0 4px 4px; float:left; text-decoration:none; text-align:center; background-color:#595959; color:#fff; font-size:13px; line-height:18px; padding:3px 3px 0;  border-bottom:solid 3px #595959; }
#calendar .filters-choices a:first-child { margin-left:0; background-color:#092c74; border-bottom:solid 3px #092c74; }
#calendar .filters-choices a:nth-child(2n) { background-color:#8c8c8c; border-bottom:solid 3px #8c8c8c; }

#calendar .current-month { clear:both; padding:10px 0; height:50px; }
#calendar .current-month a.prev, #calendar .current-month a.next { color:#fcda26; text-decoration:none; font-size:36px; line-height:40px; }
#calendar .current-month a.prev { float:left; }
#calendar .current-month a.next { float:right; }
#calendar .current-month { text-align:center; }
#calendar .current-month .change-date { display:none; background:#eaeaea; margin:0 auto; width:360px; padding:5px 10px; }
#calendar .current-month .change-date label { color:#595959; font-size:16px; line-height:20px; }
#calendar .current-month .change-date select { border:none; font-size:16px; }
#calendar .current-month .change-date input[type='submit'] { background:#fcd91d; color:#333; border:none; padding:3px 10px; }

.calendar-dates { border-collapse:collapse; border-spacing:1px; }
.calendar-dates th { text-align:center; padding:5px; color:#595959; font-size:18px; line-height:24px; font-weight:normal; }
.calendar-dates td { border:solid 1px #ddd; }
.calendar-dates .d { padding:5px; min-height:140px; }
.calendar-dates .d6, .calendar-dates .d7 { min-height:70px; }

.calendar-dates h3 { font-size:20px; line-height:24px; color:#595959; }
.calendar-dates h3 span { font-size:14px; color:#6c78ab; margin-left:10px; }

.calendar-dates .today { background:#f2f2f2; }
.calendar-dates .othermonth { background:#ccc; }

#calendar .event { font-size:11px; line-height:14px; padding:3px; margin-bottom:3px; background-color:#595959; background-repeat:no-repeat; color:#fff; }
#calendar .event a { color:#fff; }
#calendar .event .event-time { font-size:10px; }

#calendar .event.hassummary { background-image:url(../images/calendar-expand.png); background-position:98% 95%; cursor:pointer; padding-bottom:8px; }
#calendar .event.hassummary.expanded { background-image:url(../images/calendar-collapse.png); background-position:98% 5%; }
#calendar .event .event-summary, #calendar .event .event-link { display:none; }
#calendar .event.expanded .event-summary, #calendar .event.expanded .event-link { display:block; }

#calendar .event.prep { background-color:#4ec9f5; }
#calendar .event.junior { background-color:#fbad18; }
#calendar .event.senior { background-color:#008eb0; }
#calendar .event.prep, #calendar .event.prep a, #calendar .event.junior, #calendar .event.junior a { color:#000; }
#calendar .event.prep.junior, #calendar .event.prep.senior, #calendar .event.junior.senior { background-color:#595959; color:#fff; }
#calendar .event.prep.junior.senior { background-color:#092c74; color:#fff; }
#calendar .event.prep.junior a, #calendar .event.prep.senior a, #calendar .event.junior.senior a, #calendar .event.prep.junior.senior a { color:#fff; }

#calendar .event.faded { opacity:0.2; }
#calendar .school-choices a.selected, #calendar .filters-choices a.selected { color:#fcd91d; border-color:#fcd91d !important; }

/* Breadcrumb */
.breadcrumb { margin:0 0 10px; font-weight:bold; }
.breadcrumb, .breadcrumb a { color:#595959; font-size:13px; line-height:18px; }
.breadcrumb a { font-weight:normal; text-decoration:none; }
.breadcrumb a:hover { text-decoration:underline; } 

.clear-columns { clear:both; line-height:1px; }
.mobile-tablet { display:none !important; }
.tablet-only { display:none !important; }
.mobile-only { display:none !important; }
.mobile-hide { display:block !important; }